uuid: 1763dbc2-62fc-49c3-9f01-f9acaac0c4e1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_birth
    - node.type.character
id: node.character.field_birth
field_name: field_birth
entity_type: node
bundle: character
label: Birth
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
